
# long winded square root implementation, designed to keep the interpreter
# busy to increase our chances of running things in parallel or at least
# generating some contension
def function(root):

    count = 0
    sum = 0

    while count < root:
        sum += root
        count += 1

    return sum
